Subject: Re: [PATCH net-next 4/9] iavf: in iavf_down, disable queues when removing the driver

From: Jakub Kicinski <[email-masked]>
Date: Wed, 25 Oct 2023 09:25:16 -0700

On Wed, 25 Oct 2023 17:24:59 +0200 Michal Schmidt wrote:
> > This looks like a 6.6 regression, why send it for net-next?  
> 
> Hi Jakub,
> At first I thought I had a dependency on the preceding patch in the
> series, but after rethinking and retesting it, it's actually fine to
> put this patch in net.git.
> Can you please do that, or will you require resending?

I'd prefer if Jake could resend just the fix for net, after re-testing
that it indeed works right. I'll make sure that it makes tomorrow's PR
from net, in case the net-next stuff would conflict.